import { LitElement } from 'lit';
export declare const ICON_WIKIPEDIA_W = "icon-wikipedia-w";
export declare class IconWikipediaWComponent extends LitElement {
    static readonly defaultTagName = "icon-wikipedia-w";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
